Core - Task # 38122

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-06-16 Assigned To:

Updated: 2012-06-17 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: hard

Sprint Focus:

Subject: Move inclusion of ext_tables.php to bootstrap classes

Description

Move inclusion of ext_tables.php to bootstrap classes

Associated revisions

Revision 564a5a75 - 2012-06-16 23:57 - Christian Kuhn

["ITASK] Move inclusion of ext_tables.php to bootstrap classes

Change-Id: 16264ef8c94402dc53136ac502ea7d682a5141alc
Releases: 6.0

Resolves: #38122

Reviewed-on: http://review.typo3.org/12135

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

Revision 932e384e - 2012-06-23 23:42 - Christian Kuhn

[M][TASK] Move inclusion of ext_tables.php to bootstrap classes

Change-Id: 16264ef8c94402dc53136ac502ea7d682a5141alc

Releases: 6.0

Resolves: #38122
Reviewed-on: http://review.typo3.org/12135

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-06-16 19:24 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12135

#2 - 2012-06-16 20:31 - Helmut Hummel
- Parent task set to #38086

#3 - 2012-06-16 21:43 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12135

#4 - 2012-06-16 22:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12135

#5 - 2012-06-17 00:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:564a5a75a3fc9641e14e28dd326b6eb227c899d3.
